﻿/* locator 
============================================================================ */

div#mapControls, #mapWrapper {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#mapWrapper, #mapContainer, #locationContainer {
	width: 100% !important;
}

#locationContainer {
	margin-left: 0 !important;
}

#mainTopPanel, .additionalPanel {
	width: 100% !important;
}

.locationHeadings h2, .locationHeadings h3 {
	padding: 30px 0 20px !important;
}

.threecol .col1 h3, .threecol .col3 h3 {
	padding: 20px 0 !important;
	font-size: 25px !important;
}

#mainPanelDetails {
	width: 95% !important;
}

#results_panel ul#listResults li {
	text-indent: 0;
	padding: 5px !important;
	line-height: 20px;
}

#map_results ul li {
	text-indent: 0 !important;
}



	#map_results ul li#resultsTab:before, #results_panel ul#listResults li:before {
		content: none;
	}



.locationUrlLink {
	color: #8d234d !important;
}

::-webkit-input-placeholder {
	color: #7c8589;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

:-moz-placeholder {
	color: #7c8589;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 40px;
}

::-moz-placeholder {
	color: #7c8589;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 40px;
}

:-ms-input-placeholder {
	color: #7c8589;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

placeholder {
	color: #7c8589;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}


/* ATM locator
============================================================================ */

body.Section0 .main-wrapper {
	min-height: 950px;
}

div#mapControls, #mapWrapper {
	padding: 20px 0 20px 20px;
}

#map_search_btn {
	background-color: #8d234d;
	border: 1px solid #8d234d;
	box-shadow: none;
	width: 100px;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline;
	text-decoration: none;
	text-align: center;
	color: #fff;
	margin: 0 30px 10px 0;
	line-height: 0.6rem;
	padding: 20px 50px 20px 25px;
	text-indent: 0;
	font-size: 1.6rem;
	font-weight: bold;
	height: 40px;
}

	#map_search_btn:hover {
		background-color: #8d234d;
		border: 1px solid #8d234d;
	}

/*	Custom Stuff 
========================================================= */

.panel {
	margin: 0;
	margin-bottom: 2rem;
	padding: 0;
}

#mapControls label {
	font-size: 17px;
	margin-bottom: 0.5em;
	line-height: initial;
}

.filterPosition {
	display: inline-block;
}

.filterSecondaryPosition {
	display: block;
	margin: 0.5em 0;
	line-height: initial;
	vertical-align: middle;
}

	.filterSecondaryPosition input,
	.filterSecondaryPosition label {
		float: none !important;
	}

	.filterSecondaryPosition input {
		display: inline-block;
		margin-right: 0.5em;
	}

#search_input #searchText {
	border: none;
	margin: 0;
	padding: 0 0.5em;
	height: 50px;
	box-shadow: 0 0 1px 0 #000 inset;
}

#search_input #map_search_btn {
	margin: 0;
	padding: 0;
	height: 50px;
	line-height: 50px;
	vertical-align: middle;
	border: none;
}

.searchMethod .searchText {
	text-shadow: none;
}

.mobileLocaitor .searchMethod.buttonColour input {
	display: none;
}

.mobileLocaitor .searchMethod.buttonColour,
.searchMethod.buttonColour,
.mobileLocaitor .panel #searchContainer input#btnSearch {
	font-size: 17px;
	border: none;
	border-radius: 0;
	background-image: none;
	background-color: #8d234d;
	background-position: right center;
	background-repeat: no-repeat;
	-webkit-appearance: none;
}

.mobileLocaitor .panel #searchContainer input#btnSearch {
	float: none;
	margin: 0.5em 0;
}

.mobileLocaitor .searchMethod.category-active,
.searchMethod.category-active {
	background-image: url(http://hunterunited2.dev.com/templates/ByondCoreCommon/mimages/maps/tick.png);
}

.mobileLocaitor .panel .filterTitle {
	font-size: 17px;
	text-shadow: none;
	color: #333;
}

.mobileLocaitor .panel .searchInput input#searchArea {
	font-size: 17px !important;
	padding: 0 0.5em;
}

.mobileLocaitor .selectAddress,
.mobileLocaitor .formattedAddress,
.mobileLocaitor .buttonColour {
	border: none;
	background: none;
	background-color: #676767;
	font-size: 17px;
	text-shadow: none;
	line-height: 1.3em;
	padding: 0.5em 0.75em;
}

.mobileLocaitor .buttonColour {
	background: #8d234d;
	background-image: url(http://hunterunited2.dev.com/templates/ByondCoreCommon/mimages/arrowIcon.png);
	background-repeat: no-repeat;
	background-position: 100% center;
}

	.mobileLocaitor .buttonColour span {
		font-weight: normal;
		font-size: 17px;
		line-height: 30px;
	}

	.mobileLocaitor .buttonColour .detailLabel {
		font-size: 26px;
		color: #f9ad43;
		margin-bottom: 0.5em;
		line-height: 1.3em;
	}

.panel .searchMethod {
	box-sizing: border-box;
	padding: 0 0.5em;
}
.mobileLocaitor .panel .filterTitle {
    display: none;
}
.mobileLocaitor .searchMethod.even, .mobileLocaitor .searchMethod.odd {
    display: none !important;
}